	SUBROUTINE GETPID(PID_TEXT,PID)
	IMPLICIT	INTEGER*4 (A - Z)
	INTEGER*4	PID 
	CHARACTER*8	PID_TEXT
	ITMLIST=0

	STATUS = SYS$GETJPI (0, PID,,ITMLIST,,,)

	WRITE(PID_TEXT,210)PID
210	FORMAT(BZ,Z8.8)
	RETURN
	END
